Bug 850609 - asix: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x25f/0x270()
asix: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x25f/0x270()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:84d4e8d485597d90325e4320c51...
:
: 850610 (view as bug list)
Depends On:
Blocks: sch_generic
  Show dependency treegraph
 
Reported: 2012-08-21 20:16 EDT by Arnaud Lacombe
Modified: 2012-11-14 15:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 15:28:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arnaud Lacombe 2012-08-21 20:16:47 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.4-4.fc16.x86_64 root=/dev/mapper/vg_nybbas-lv_root ro KEYTABLE=dvorak rd.md=0 rd.dm=0 rd.lvm.lv=vg_nybbas/lv_root quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8 rd.lvm.lv=vg_nybbas/lv_swap

backtrace:
:[3153058.720076] WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x25f/0x270()
:[3153058.720082] Hardware name: 2743CTO
:[3153058.720087] NETDEV WATCHDOG: eth0 (asix): transmit queue 0 timed out
:[3153058.720092] Modules linked in: nls_utf8 udf pl2303 snd_usb_audio snd_usbmidi_lib uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops snd_rawmidi qcaux cdc_acm mmc_block vfat fat usb_storage be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio fcoe ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core 8021q libfcoe lockd ib_addr garp iscsi_tcp libiscsi_tcp libiscsi libfc scsi_transport_iscsi scsi_transport_fc scsi_tgt stp llc arc4 ath5k snd_hda_codec_hdmi snd_hda_codec_conexant ath mac80211 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device r592 r8169 r852 sm_common nand nand_ids mtd snd_pcm pegasus asix usbnet asus_laptop sparse_keymap snd_timer snd memstick coretemp mii iTCO_wdt iTCO_vendor_support cfg80211 soundcore snd_page_alloc nand_ecc rfkill microcode serio_raw sunrpc joydev input_polldev uinput firewire_ohci firewire_core crc_itu_t sdhci_pci sdhci mmc_core i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last u
:nloaded: scsi_wait_scan]
:[3153058.720287] Pid: 0, comm: swapper/0 Not tainted 3.4.4-4.fc16.x86_64 #1
:[3153058.720293] Call Trace:
:[3153058.720297]  <IRQ>  [<ffffffff8105807f>] warn_slowpath_common+0x7f/0xc0
:[3153058.720320]  [<ffffffff8108ead4>] ? __enqueue_entity+0x74/0x80
:[3153058.720329]  [<ffffffff81058176>] warn_slowpath_fmt+0x46/0x50
:[3153058.720342]  [<ffffffff8150b41f>] dev_watchdog+0x25f/0x270
:[3153058.720353]  [<ffffffff81066fbc>] run_timer_softirq+0x12c/0x3b0
:[3153058.720362]  [<ffffffff81066ed1>] ? run_timer_softirq+0x41/0x3b0
:[3153058.720370]  [<ffffffff8150b1c0>] ? qdisc_reset+0x50/0x50
:[3153058.720380]  [<ffffffff810e18c8>] ? handle_irq_event_percpu+0xa8/0x230
:[3153058.720389]  [<ffffffff8105f528>] __do_softirq+0xb8/0x230
:[3153058.720397]  [<ffffffff810e1aa0>] ? handle_irq_event+0x50/0x70
:[3153058.720409]  [<ffffffff816057dc>] call_softirq+0x1c/0x30
:[3153058.720419]  [<ffffffff81016285>] do_softirq+0x65/0xa0
:[3153058.720426]  [<ffffffff8105f93e>] irq_exit+0x9e/0xc0
Comment 1 Josh Boyer 2012-08-21 20:37:14 EDT
*** Bug 850610 has been marked as a duplicate of this bug. ***
Comment 2 Dave Jones 2012-10-23 11:41:25 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 15:28:56 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.